.table_3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9a9a9a;
	border-right-color: #9a9a9a;
	border-bottom-color: #9a9a9a;
	border-left-color: #9a9a9a;
}
.table_31{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #9a9a9a;
	border-right-color: #9a9a9a;
	border-bottom-color: #9a9a9a;
	border-left-color: #9a9a9a;
}
.table_32{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9a9a9a;
	border-right-color: #9a9a9a;
	border-bottom-color: #9a9a9a;
	border-left-color: #9a9a9a;
}
.table_4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9a9a9a;
	border-right-color: #9a9a9a;
	border-bottom-color: #9a9a9a;
	border-left-color: #9a9a9a;
}
.table_blue_4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
.table_yellow_4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ff9900;
	border-right-color: #ff9900;
	border-bottom-color: #ff9900;
	border-left-color: #ff9900;
}
.table_2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9a9a9a;
	border-right-color: #9a9a9a;
	border-bottom-color: #9a9a9a;
	border-left-color: #9a9a9a;
}
.table_right_bottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9a9a9a;
	border-right-color: #9a9a9a;
	border-bottom-color: #9a9a9a;
	border-left-color: #9a9a9a;
}
.body_title_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 160%;
	color: #111111;
	text-transform: capitalize;
	text-decoration: none;
}
a.body_title_1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 160%;
	color: #ffffff;
	text-transform: capitalize;
	text-decoration: none;
}
.body_title_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 140%;
	color: #000000;
	text-transform: capitalize;
	text-decoration: none;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #ffffff;
	text-transform: capitalize;
	text-decoration: none;
}
.body_title_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 160%;
	color: #666666;
	text-transform: capitalize;
	text-decoration: none;
}
a.body_title_2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 160%;
	color: #666666;
	text-transform: capitalize;
	text-decoration: none;
}
.table_bottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFDD99;
	border-right-color: #FFDD99;
	border-bottom-color: #FFDD99;
	border-left-color: #FFDD99;
}
.body_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 100%;
	text-transform: capitalize;
	color: #FFFFFF;
}
.table_right {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFDD99;
	border-right-color: #FFDD99;
	border-bottom-color: #FFDD99;
	border-left-color: #FFDD99;
}
.body_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #000000;
	text-decoration: none;
}
.body-product {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #000000;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
}
.products-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #333333;
	text-decoration: none;
	text-transform: capitalize;
}
.company_title_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 160%;
	text-transform: capitalize;
	color: #FF9900;
}
.body_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #333333;
	text-decoration: none;
	text-transform: capitalize;
}
.table_top {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_left {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.abc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 160%;
	color: #333333;
	text-decoration: none;
	background-color: #0033FF;
	display: inline-table;
	height: 99%;
	width: 99%;
}
.lap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 150%;
	text-transform: capitalize;
	color: #666666;
	text-indent: 10px;
	text-decoration: none;
}
.contact_18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 160%;
	color: #333333;
	text-decoration: underline;
}
.link_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #000066;
	text-decoration: none;
	text-transform: lowercase;
}
.link_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #333333;
	text-decoration: underline;
}
a.link_2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #FF9900;
	text-decoration: underline;
}
